### Hierarchy

- MapProviderPropertiesKeys

## Index

### Properties

- id
- longLabel
- shortLabel

## Properties

### id

id: string

The required name of the "properties" key to use as the location id that will map a data item to a map area.

### longLabel

longLabel: string

The optional name of the "properties" key to use for rendering area labels when labelType is set to "long".

### shortLabel

shortLabel: string

The optional name of the "properties" key to use for rendering area labels when labelType is set to "short".

Generated using TypeDoc